Subject: Re: Adding/removing custom mirror URLs in setup.exe...
From: "Johan Bezem" <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 Jan 2003 11:25:44 +0100

Maybe it doesn't parse the ftp://... string itself, but in our case it
*works* nonetheless.
Can it be that the string is passed to the FTP-server unaltered, and the
server knows how to process such a string?

Ciao,

Johan Bezem
CSK Software AG

Max Bowsher wrote:
> 
> MB> > > Don't know whether setup understands usernames/passwords. I'll
> MB> > >dig in the
> MB> > > source tomorrow, if no one has answered by then.
> 
> RC> > It should, Corinna IIRC uses ftp w/passwords.
> 
> CV> No, I don't.
> 
> OK, well I checked briefly in the source, here's the result:
> 
> Setup DOES have *some* support for ftp auth, but DOES NOT understand
> ftp://user:passwd@host/. Instead, it tries to pop up a dialog when
> anonymous login fails.
> 
> So: the original poster should try without user:pass@ in the URL.
> 
> Max.
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/